uuid: 8a6a1f0f-40ac-4b40-a1bd-142d8093c1e4
langcode: en
status: true
dependencies:
  theme:
    - geofresco
id: config_sync.theme.geofresco
snapshotSet: config_sync
extensionType: theme
extensionName: geofresco
items: {  }
